/**
* Theme Name: WebbyCrown Store
* Description: WebbyCrown Store theme
* Author: WebbyCrown Solutions
* Template: blocksy
* Text Domain: blocksy
*/

@import url('https://fonts.googleapis.com/css2?family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap');
body.home .custom-page-header {
    display: none;
}

/*single-template-product-page*/
.store-template-license-option {
    display: block;
    margin-bottom: 5px;
}
.store-template-support-options-label {
    display: block; 
    margin-bottom: 5px;
}
.store-template-tech-product-prices {
    margin-top:30px;
}
ul.store-template-product-tech-list {
    list-style: none; 
    padding: 0; 
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
li.store-template-tech-item.active {
    border: 1px solid #1a2a1d; 
    padding: 10px; 
    border-radius: 10px; 
    min-width: 150px; 
    text-align: center; 
    cursor: pointer;
    list-style-type: none !important;
}
li.store-template-tech-item {
    border:1px solid #ccc; 
    padding: 0; 
    border-radius: 10px; 
    min-width: 150px; 
    text-align: center; 
    cursor: pointer; 
    overflow: hidden;
    list-style-type: none !important;
}
.store-template-tech-item-img {
    width: 30px; 
    height: 30px;
}
.store-template-tech-item-price {
    margin-top:5px;
}
/*single-template-product-page*/

/*single-template-plugin-product-page*/
.wps-plugin-tabs-wrapper {
    font-family: sans-serif;
    margin-top: 40px;
}
.wps-section-title {
    text-align: center;
    font-size: 28px;
    margin-bottom: 30px;
}
.wps-tab-nav {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
    flex-wrap: wrap;
    list-style: none;
}
.wps-tab-nav li {
    cursor: pointer;
    padding: 10px 20px;
    transition: 0.3s ease;
}
.wps-tab-nav li.active {
    font-weight: bold;
}
.wps-tab-contents {
    padding: 20px;
}
.wps-tab-content {
    display: none;
}
.wps-tab-content.active {
    display: block;
}
.wps-tab-images {
    display: flex;
    gap: 10px;
    margin-bottom: 15px;
    flex-wrap: wrap;
}
.wps-tab-images img {
    max-width: 100%;
    height: auto;
    border: 1px solid #ccc;
}
.wps-tab-description {
    font-size: 16px;
    line-height: 1.6;
}
.plugin-meta-info {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    margin-top: 20px;
    font-family: sans-serif;
    font-size: 14px;
}
.plugin-meta-info div {
    white-space: nowrap;
}


.woo-cat-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;

}
.wc-woo-all-section .woo-cat-header {
    margin-bottom: 32px;
}
.woo-cat-title {
    margin: 0;
}

.woo-cat-description {
    margin-top: 0.5rem;
    color: #555;
}

.woo-cat-button {
    background: #1a1a1a;
    color: #fff;
    padding: 0.6rem 1rem;
    text-decoration: none;
    border-radius: 5px;
    font-size: 0.9rem;
    display: flex;
    align-items: center;
    gap: 5px;
}
.all-button{
    padding: 10px 25px;
    text-decoration: none;
    border-radius: 5px;
    font-size: 1rem;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: Poppins;
    line-height: 26px;
    border:1px solid transparent;
    justify-content: center;
}
.all-button svg {
    margin: 0 !important;
    flex-shrink: 0;
}
.btn-primary{
    background: rgba(26, 42, 29, 1);
    color: #fff;
}
.btn-primary:focus,
.btn-primary:hover{
    background: transparent;
    color: rgba(26, 42, 29, 1) ;
    border-color:rgba(26, 42, 29, 1);
}

.btn-white{
    background: #fff;
    color: rgba(26, 42, 29, 1);
}
.btn-white:hover{
    background: transparent;
    color: #fff;
    border-color:#fff;
}

.woo-cat-button:hover {
    background: #333;
}





body.single-product .mfp-gallery button.mfp-arrow {
    background-color: #FFFFFF;
    opacity: 1;
    border-radius: 6px;
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
}

body.single-product .mfp-gallery button.mfp-arrow::before {
    content: '';
    opacity: 1;
    border: 0;
    margin: 0;
    background-image: url(https://www.store.webbycrown.com/wp-content/uploads/2025/12/lsicon_down-filled.svg);
    background-size: 12px;
    width: 42px;
    height: 42px;
    background-repeat: no-repeat;
    background-position: center;
}

body.single-product .mfp-gallery button.mfp-arrow::after {
    display: none;
}

body.single-product .mfp-gallery button.mfp-arrow.mfp-arrow-left {
    left: 30px;
}

body.single-product .mfp-gallery button.mfp-arrow.mfp-arrow-right {
    right: 30px;
    transform: rotate(180deg);
}


/* ABOVE + BELOW dropdown */
.select2-dropdown.select2-dropdown--above,
.select2-dropdown.select2-dropdown--below {
    background: #fff !important;
    border: 1px solid #dcdcdc !important;
    box-sizing: border-box !important;
    overflow: hidden !important;
    z-index: 99999 !important;
    position:absolute;
}

/* Options wrapper */
.select2-dropdown.select2-dropdown--above .select2-results__options,
.select2-dropdown.select2-dropdown--below .select2-results__options {
    overflow-y: auto !important;
    padding: 0 !important;
    margin: 0 !important;
    width: 1300px !important;
}

/* Option item */
.select2-dropdown.select2-dropdown--above .select2-results__option,
.select2-dropdown.select2-dropdown--below .select2-results__option {
    padding: 12px 15px !important;
    background: #fff !important;
    color: #222 !important;
    display: block !important;

}

/* Hover */
.select2-dropdown.select2-dropdown--above .select2-results__option--highlighted,
.select2-dropdown.select2-dropdown--below .select2-results__option--highlighted {
    background: #0f2d1f !important;
    color: #fff !important;
}


/* End Single product page CSS */

.gdpr_lightbox {
    background: rgb(26 42 29 / 70%);
}
.gdpr-infobar-visible {
    overflow: hidden;
}
.gdpr-infobar-visible:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(26 42 29 / 70%);
    z-index: 99;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content {
    transform: none !important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme {
    box-shadow: 0px 1px 30px 0px #00000014;
    border-top: 1px solid #E2E2E280;
    font-family: 'Poppins';
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    padding: 20px 0px;
    max-width: var(--theme-normal-container-max-width);
    width: var(--theme-container-width);
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    padding: 0;
    justify-content: space-between;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p {
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: #2B2B2B;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p .change-settings-button {
    font-weight: 600;
    font-size: 16px;
    line-height: 28px;
    text-decoration: underline;
    color: #1A2A1D;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p .change-settings-button:hover {
    text-decoration: none;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    gap: 18px;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    border-radius: 5px;
    padding: 10px 25px;
    background-color: #1a2a1d;
    border: 1px solid #1a2a1d;
    margin: 0;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .moove-gdpr-infobar-allow-all:focus,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .moove-gdpr-infobar-reject-btn:focus,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .moove-gdpr-infobar-allow-all:hover,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .moove-gdpr-infobar-reject-btn:hover {
    background-color: #FFFFFF;
    color: #1a2a1d;
    box-shadow: none;
}
#moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar) .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-settings-btn {
    border: 1px solid #1a2a1d;
    box-shadow: none;
    color: #1A2A1D;
    display: flex;
    align-items: center;
    opacity: 1;
    gap: 10px;
}

#moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar) .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-settings-btn:after {
    content: '';
    background: url(https://www.store.webbycrown.com/wp-content/themes/webbycrown-store/assets/img/arrow-dark.svg) no-repeat 0 0;
    width: 9px;
    height: 9px;
    background-size: 100%;
    display: block !important;
    filter: none !important;
    z-index: 0;
    opacity: 1;
    border-radius: 0;
    position: static;
}
#moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar) .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-settings-btn:not(:disabled):focus:after,
#moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar) .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-settings-btn:not(:disabled):hover:after {
    background: url(https://www.store.webbycrown.com/wp-content/themes/webbycrown-store/assets/img/arrow-white.svg) no-repeat 0 0;
    background-size: 100%;
}
#moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar) .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-settings-btn:not(:disabled):focus,
#moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar) .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-settings-btn:not(:disabled):hover {
    background-color: #1a2a1d;
}
#moove_gdpr_cookie_info_bar button.moove-gdpr-infobar-close-btn {
    border: 0;
    padding: 0;
    margin: 0;
    box-shadow: none;
    background-color: transparent !important;
    width: 14px;
    height: 14px;
    cursor: pointer;
    transition: all 0.25s ease;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxNCAxNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzMxODlfMTg0MTgpIj4KPHBhdGggZD0iTTAuODc1IDEzLjEyNUwxMy4xMjUgMC44NzVNMTMuMTI1IDEzLjEyNUwwLjg3NSAwLjg3NSIgc3Ryb2tlPSJjdXJyZW50Y29sb3IiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPjwvcGF0aD4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8zMTg5XzE4NDE4Ij4KPHJlY3Qgd2lkdGg9IjE0IiBoZWlnaHQ9IjE0IiBmaWxsPSJjdXJyZW50Y29sb3IiPjwvcmVjdD4KPC9jbGlwUGF0aD4KPC9kZWZzPgo8L3N2Zz4=");
}
#moove_gdpr_cookie_info_bar button.moove-gdpr-infobar-close-btn:hover {
    transform: rotate(90deg);
}
#moove_gdpr_cookie_info_bar button.moove-gdpr-infobar-close-btn .moovegdpr-arrow-close {
    overflow: unset;
    box-shadow: none;
    position: unset;
    margin: 0;
    width: 11px;
    height: 11px;
    color: #1A2A1D;
    cursor: pointer;
    background: transparent !important;
    display: none;
}
#moove_gdpr_cookie_info_bar button.moove-gdpr-infobar-close-btn .moovegdpr-arrow-close:after,
#moove_gdpr_cookie_info_bar button.moove-gdpr-infobar-close-btn .moovegdpr-arrow-close:before {
    width: 1.5px;
}
#moove_gdpr_cookie_modal {
    font-family: 'Poppins';
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-right-content {
    border-radius: 8px;
    padding: 35px;
    background-color: #fff;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close {
    top: 28px;
    right: 35px;
    width: 14px;
    height: 14px;
    line-height: 14px;
    border-radius: unset;
    cursor: pointer;
    transition: all 0.25s ease;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxNCAxNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzMxODlfMTg0MTgpIj4KPHBhdGggZD0iTTAuODc1IDEzLjEyNUwxMy4xMjUgMC44NzVNMTMuMTI1IDEzLjEyNUwwLjg3NSAwLjg3NSIgc3Ryb2tlPSJjdXJyZW50Y29sb3IiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPjwvcGF0aD4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8zMTg5XzE4NDE4Ij4KPHJlY3Qgd2lkdGg9IjE0IiBoZWlnaHQ9IjE0IiBmaWxsPSJjdXJyZW50Y29sb3IiPjwvcmVjdD4KPC9jbGlwUGF0aD4KPC9kZWZzPgo8L3N2Zz4=");
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close:hover {
    transform: rotate(90deg);
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon.moovegdpr-arrow-close {
    border: 0;
    background: transparent;
    padding: 0;
    width: 100%;
    height: 100%;
    color: #1a2a1d;
    display: none;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon.moovegdpr-arrow-close:before,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon.moovegdpr-arrow-close:after {
    height: 16px;
    width: 1.5px;
    top: calc(50% - 8px);
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title .tab-title {
    font-family: 'PP Fragment Glare';
    font-weight: 400;
    font-size: 30px;
    line-height: 40px;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title {
    margin-bottom: 10px;
    height: auto;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title .moove-gdpr-company-logo-holder {
    display: none;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content p {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 0;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content {
    position: relative;
    height: auto;
    padding: 25px 0 0;
    background-color: #fff;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-tab-main span.tab-title {
    font-family: 'PP Fragment Glare';
    font-weight: 400;
    font-size: 22px;
    line-height: 32px;
    color: #000000;
    margin-bottom: 0;
    position: relative;
    cursor: pointer;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-tab-main span.tab-title:after {
    content: '';
    transform: translateY(-50%);
    vertical-align: middle;
    position: absolute;
    top: 50%;
    right: 0;
    width: 12px;
    height: 8px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDEyIDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNNiA3LjEwMDY4TDEyIDEuMTAyMjNMMTAuODk5MyAwTDYgNC44OTkzM0wxLjEwMjIzIDBMMCAxLjEwMjIzTDYgNy4xMDA2OFoiIGZpbGw9ImJsYWNrIi8+Cjwvc3ZnPgo=");
    transition: 0.3s ease;
}
#moove_gdpr_cookie_modal 
.moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 
.moove-gdpr-tab-main span.tab-title.active:after {
    transform: translateY(-50%) rotate(-180deg);
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder {
    padding: 0;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content:before {
    content: "";
    position: absolute;
    bottom: auto;
    left: -35px;
    width: calc(100% + 70px);
    top: 0;
    right: 0;
    height: 1px;
    background: #EDEDED;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder {
    max-width: 100%;
    width: 100%;
    margin: 0;
    gap: 18px;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
    margin: 0;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    border: 1px solid #1a2a1d;
    border-radius: 5px;
    color: #FFFFFF;
    padding: 10px 25px;
    min-width: auto;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:focus,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:hover {
    color: #1a2a1d;
    background-color: #FFFFFF;
    box-shadow: none;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings {
    color: #1a2a1d;
    background-color: #FFFFFF;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings:focus,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings:hover {
    background-color: #1a2a1d;
    color: #FFFFFF;
    box-shadow: none;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#cookie_policy_modal {
    padding: 20px 0 30px;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#advanced-cookies,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#third_party_cookies,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#strict-necessary-cookies {
    padding: 20px 0;
    border-bottom: 1px solid #EDEDED;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#cookie_policy_modal .moove-gdpr-tab-main-content,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#advanced-cookies .moove-gdpr-tab-main-content,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#third_party_cookies .moove-gdpr-tab-main-content,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#strict-necessary-cookies .moove-gdpr-tab-main-content {
    display: none;
    padding-bottom: 0;
    margin-top: 8px;
    overflow: unset;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#cookie_policy_modal .moove-gdpr-tab-main-content p,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#advanced-cookies .moove-gdpr-tab-main-content p,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#third_party_cookies .moove-gdpr-tab-main-content p,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#strict-necessary-cookies .moove-gdpr-tab-main-content p {
    margin-bottom: 0;
}
#moove_gdpr_cookie_modal .cookie-switch input:checked+.cookie-slider,
#moove_gdpr_cookie_modal .cookie-switch input:checked+.slider,
#moove_gdpr_cookie_modal .switch input:checked+.cookie-slider,
#moove_gdpr_cookie_modal .switch input:checked+.slider {
    background-color: #1A2A1D;
}
#moove_gdpr_cookie_modal .cookie-switch .gdpr-sr-enable,
#moove_gdpr_cookie_modal .switch .gdpr-sr-enable {
    color: #1A2A1D;
}
#moove_gdpr_cookie_modal .cookie-switch .cookie-slider:before,
#moove_gdpr_cookie_modal .cookie-switch .slider:before,
#moove_gdpr_cookie_modal .switch .cookie-slider:before,
#moove_gdpr_cookie_modal .switch .slider:before {
    box-shadow: none;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title .tab-title {
    font-size: 30px !important;
    line-height: 40px !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-tab-main span.tab-title {
    font-size: 22px !important;
    line-height: 32px !important;
}



/* Responsive Design */
@media (max-width: 1440px) {
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title .tab-title{
        font-size: 28px !important;
        line-height: 38px !important;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-tab-main span.tab-title {
        font-size: 21px !important;
        line-height: 31px !important;
    }

}
@media (max-width: 1366px) {
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
        font-size: 15px;
        line-height: 25px;
        padding: 8px 20px;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder,
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
        gap: 10px;
    }
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p .change-settings-button,
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content p {
        font-size: 15px;
        line-height: 25px;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title .tab-title {
        font-size: 27px !important;
        line-height: 37px !important;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-tab-main span.tab-title {
        font-size: 20px !important;
        line-height: 30px !important;
    }
}

@media (max-width: 1200px) {
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title .tab-title {
        font-size: 26px !important;
        line-height: 36px !important;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-tab-main span.tab-title {
        font-size: 19px !important;
        line-height: 29px !important;
    }
}

@media (max-width: 1199px) {
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p .change-settings-button, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content p {
        font-size: 14px;
        line-height: 22px;
    }
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton, #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
        font-size: 14px;
        line-height: 24px;
        padding: 6px 16px;
    }
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
        padding: 15px 0px;
    }
}
@media (max-width: 1024px) {

    .all-button {
        padding: 10px 15px;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title .tab-title{
        font-size: 24px !important;
        line-height: 34px !important;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-tab-main span.tab-title {
        font-size: 18px !important;
        line-height: 28px !important;
    }

}

@media (max-width: 991px) {
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
        flex-direction: column;
    }
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
        padding: 10px 0px;
    }
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
        padding: 0 20px 0 0;
    }
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder,
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
        width: 100%;
        margin: 0;
    }
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
        padding: 10px 0 0;
    }
    #moove_gdpr_cookie_info_bar button.moove-gdpr-infobar-close-btn {
        position: absolute;
        top: 14px;
        right: 15px;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title .tab-title{
        font-size: 23px !important;
        line-height: 33px !important;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-tab-main span.tab-title {
        font-size: 18px !important;
        line-height: 28px !important;
    }

}

@media (max-width: 768px) {
    /*
    .all-button svg {
    width: 10px;
    height: 10px;
    }*/

    .all-button svg {
        height: revert-layer;
        width: 16px;
    }

}

@media (max-width: 767px) {
    .all-button{
        font-size: 14px;
        line-height: 18px;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#advanced-cookies, #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#third_party_cookies, #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#strict-necessary-cookies {
        padding: 15px 0;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content div#cookie_policy_modal {
        padding: 15px 0 25px;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-right-content .main-modal-content {
        max-height: 50vh;
        height: auto;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-right-content {
        height: auto;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-tab-main .moove-gdpr-tab-main-content .moove-gdpr-status-bar .gdpr-cc-form-wrap {
        margin-bottom: 0;
        margin-top: 10px;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-status-bar {
        margin-right: 0;
        margin-bottom: 0;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title .tab-title {
        font-size: 22px !important;
        line-height: 32px !important;
    }

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-tab-main span.tab-title {
        font-size: 18px !important;
        line-height: 28px !important;
    }
}
@media (max-width: 600px) {

}


@media (max-width: 575px) {

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content {
        padding: 20px 0 0;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-right-content {
        padding: 20px;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content:before {
        left: -20px;
        width: calc(100% + 40px);
    }
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
        font-size: 12px;
        line-height: 22px;
        padding: 5px 10px;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
        gap: 5px;
    }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close {
        top: 30px;
        right: 20px;
    }
}

@media (max-width: 350px) {

}
